<!DOCTYPE html> 
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Admin Panel</title>

	<link rel="stylesheet" href="layouts/css/main.css">
	<script src="http://ajax.googleapis.com/ajax/libs/angularjs/1.4.9/angular.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.4.8/angular-route.min.js"></script>
    <script src="http://code.jquery.com/jquery-1.7.2.min.js"></script>
    <script src="layouts/js/payment.js"></script>
	<link rel="stylesheet" href="layouts/bootstrap/css/bootstrap.css">
		<link href="layouts/css/login.css" rel='stylesheet' type='text/css' />
		<script type="application/x-javascript"> addEventListener("load", function() { setTimeout(hideURLbar, 0); }, false); function hideURLbar(){ window.scrollTo(0,1); } </script>
		<!--webfonts-->
		<link href='http://fonts.googleapis.com/css?family=Open+Sans:600italic,400,300,600,700' rel='stylesheet' type='text/css'>
		<!--//webfonts-->
<script>
		

		</script>
</head>
<body  ng-app="myApp" ng-controller="MyController">
<div id="container">
			<header>
				<h1><a href="#" title="WebPage" target="_blank">Admin Panel</a></h1>
				<nav>
					<ul>									
						<!--<li class="web"><a href="http://www.deinterfaz.com"><span>Web Page</span></a></li>-->
						<li class="tohome external"><a href="home.html" ><span></span></a></li>
						<li class="logout"><a href="index.html" ><span></span></a></li>
 
						
					</ul>
				</nav>
				<div class="clearfix"></div>
			</header>
			

<div id="header">  header</div>
    <!-- CENTERED-->
	<div id="main">
    <div id="divContainer">

         <h2 style="float:left"> Payment Details</h2> 
<div class="box">                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                          <a>Search :</a><!--- --> <input type="text" value="" ng-model="search" /></div> 

        <!-- HTML5 TABLE FORMATTED VIA CSS3-->
        <table class="formatHTML5">
            <!-- TABLE HEADER-->
            <thead>
                <tr><br></tr>

                <tr>
					 <th>S.No</th>
					 <th>Kilo Meter</th>
                    <th>Amount</th>			
					<th>Action &nbsp; &nbsp; <a href="createpayment.html" ng-click="creatnew(item.id)" class="btn btn-small btn-primary">Create New</a> </th>					
                </tr>
            </thead>
            <!-- TABLE BODY: MAIN CONTENT-->
            <tbody> 
<tr ng-repeat="dels in del"><td colspan="10" style="color:green" >{{dels.Status}}</td> </tr>
                <tr ng-repeat="item in items | filter : search">
					<td>{{$index + 1}}. </td>
                    <td>{{item.km}}</td>
                    <td>{{item.amount}}</td>                    
					<td>
					<button class="btn btn-xs btn-danger" title="Delete"  ng-click="deleteRow(item.id)" type="button"><span class="glyphicon glyphicon-trash" aria-hidden="true"></span> </button>
					</td>					
                </tr>
            </tbody>

            <!-- TABLE FOOTER-->
           
        </table>    
    </div>     <!-- id divContainer -->
	</div> <!-- id Main -->
	
	<div id="footer"> footer  </div>
	    
	
	</div>  <!-- id container -->
</body>
</html>
